Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ASA 5520 VERSION 8.2 UPGRADE TO 9.0

Hello friends,

I am considering to perform an upgrade of my ASA 5520 with versión 8.2 to 9.0, so I will enjoy the benefits of anyconnect for mobile devices. I clearly understand that I must pay special attention to:

  • NAT Rules.
  • RAM Memory: 2 GB.
  • Adding the part numbers to power on the newest versions of anyconnect and for mobile devices

    L-ASA-AC-E-5520=

     
    ASA-AC-M-5520=

am I missing any other thing? Flash requirement? Or to pay attention to some other configurations? 

Any comment or documentation will be appreciated.

Regards!

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

You can run the latest

You can run the latest AnyConnect client - including mobile clients - with those licenses even on an ASA with the current  8.2 code - 8.2(5) as of now. While it's a bit old and lacking some of the newer features, it's a solid and stable release.

That would save you the trouble of migrating your NAT configuration (and other bits) and upgrading memory.

Since the ASA 5500 series (5510, 5520 etc.) is past End of Sales you have a limited future on those platforms. For instance, ASA 9.1(x) is the last set of code releases that will be available for them. (The current software on the 5500-X is 9.3(1).)

2 REPLIES
Hall of Fame Super Silver

You can run the latest

You can run the latest AnyConnect client - including mobile clients - with those licenses even on an ASA with the current  8.2 code - 8.2(5) as of now. While it's a bit old and lacking some of the newer features, it's a solid and stable release.

That would save you the trouble of migrating your NAT configuration (and other bits) and upgrading memory.

Since the ASA 5500 series (5510, 5520 etc.) is past End of Sales you have a limited future on those platforms. For instance, ASA 9.1(x) is the last set of code releases that will be available for them. (The current software on the 5500-X is 9.3(1).)

New Member

Thanks for your answer Marvin

Thanks for your answer Marvin!

Then I will try to perform the anyconnect for mobile with that current version. Wish me luck.

Regards!

124
Views
0
Helpful
2
Replies
CreatePlease login to create content